<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.TransformerIcgeStatisticsMapper">

    <sql id="Base_Column_List">
            id as id,
            site_id as siteId,
            sub_equipment_id as subEquipmentId,
            main_equipment_id as mainEquipmentId,
            d_time as dTime,
            total_core_current as totalCoreCurrent,
            create_time as createTime,
            type as type,
            sensor_code as sensorCode
    </sql>

	<delete id="deleteItem">
		delete from transformer_icge_statistics where sensor_code = #{sensorCode} and  d_time = #{day}
	</delete>
</mapper>